Ipswitch Instant Messaging Remote Denial of Service Vulnerability

Bugtraq ID: 25031
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-3959
Remote: Yes
Local: No
Published: Jul 23 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: The discoverer of this vulnerability wishes to remain anonymous.
Vulnerable: Ipswitch Instant Messenger 2.0.5 .30
Not Vulnerable: Ipswitch Instant Messenger 2.07


 

Privacy Statement
Copyright 2010, SecurityFocus